Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 704418 - dev-db/libdbi-drivers-0.9.0-r1 stabilisation
Summary: dev-db/libdbi-drivers-0.9.0-r1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords: PullRequest, STABLEREQ
Depends on: 520402
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-01-01 10:30 UTC by Andreas Sturmlechner
Modified: 2020-06-18 17:04 UTC (History)
0 users

See Also:
Package list:
dev-db/libdbi-drivers-0.9.0-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-01-01 10:30:10 UTC
How about that?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-02-09 20:55:39 UTC
Arches please stabilise.
Comment 2 Agostino Sarubbo gentoo-dev 2020-02-10 18:10:34 UTC
arm stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-02-11 08:41:07 UTC
ia64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-02-11 08:43:36 UTC
ppc64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-02-11 09:44:04 UTC
sparc stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-02-11 09:52:14 UTC
x86 stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-02-11 11:09:52 UTC
amd64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-02-11 11:30:22 UTC
ppc stable
Comment 9 Agostino Sarubbo gentoo-dev 2020-02-12 16:15:02 UTC
s390 stable
Comment 10 Sergei Trofimovich gentoo-dev 2020-03-02 16:35:47 UTC
hppa stable
Comment 11 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-03-26 14:08:09 UTC
SuperH port disbanded.
Comment 12 Larry the Git Cow gentoo-dev 2020-03-29 10:45:24 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=909bbab89156e3103f6e2e8eadcd273267c73af0

commit 909bbab89156e3103f6e2e8eadcd273267c73af0
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2020-03-29 10:45:14 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2020-03-29 10:45:18 +0000

    dev-db/libdbi-drivers: destabilize down to ~m68k
    
    Bug: https://bugs.gentoo.org/704418
    Package-Manager: Portage-2.3.96, Repoman-2.3.22
    Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>

 dev-db/libdbi-drivers/libdbi-drivers-0.9.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 13 Sergei Trofimovich gentoo-dev 2020-03-29 10:45:46 UTC
Destabilized down to ~m68k.
Comment 14 Andreas Sturmlechner gentoo-dev 2020-05-19 18:58:13 UTC
Please cleanup 0.9.0-r0 afterwards.
Comment 15 Sam James archtester gentoo-dev Security 2020-06-09 13:05:11 UTC
arm64 stable, closing
Comment 16 Larry the Git Cow gentoo-dev 2020-06-18 17:04:12 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c57f1da553a4f67465978162850ecd21864ea82c

commit c57f1da553a4f67465978162850ecd21864ea82c
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-16 17:32:01 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-18 17:03:51 +0000

    dev-db/libdbi-drivers: Drop 0.9.0 (r0)
    
    Closes: https://bugs.gentoo.org/704418
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-db/libdbi-drivers/libdbi-drivers-0.9.0.ebuild | 85 -----------------------
 1 file changed, 85 deletions(-)